Subject: LEN

From: Michael Metcalf <[email-masked]>
Date: Thu, 03 Dec 92 10:45:01 SET

Please note, with respect to Mary's message, that F77 LEN has a scalar
argument and delivers a scalar result; the f90 version may have either
a scalar or array-valued argument, but still delivers a scalar result
(all the elements of the array have the same length). This is the only
F77 intrinsic function that is now not elemental but inquiry.

                                         Mike Metcalf